Downgrade security string back to 11/5 to try and fix EMR again.
(cherry picked from commit 2b5bf22ccb6f21d050657a26b59d36c14a21132b)

Change-Id: I55d597fd9163d46d072ca6dd651e53d15cf1128e
diff --git a/core/version_defaults.mk b/core/version_defaults.mk
index 0013c46..c9cf316 100644
--- a/core/version_defaults.mk
+++ b/core/version_defaults.mk
@@ -186,7 +186,7 @@
     #  It must be of the form "YYYY-MM-DD" on production devices.
     #  It must match one of the Android Security Patch Level strings of the Public Security Bulletins.
     #  If there is no $PLATFORM_SECURITY_PATCH set, keep it empty.
-      PLATFORM_SECURITY_PATCH := 2017-11-06
+      PLATFORM_SECURITY_PATCH := 2017-11-05
 endif
 
 ifndef PLATFORM_BASE_OS